CREATE TABLE VS4TBudgetApp
	(
	TBGATBDGNo nvarchar(30) NOT NULL,
	TBGATACCCode nvarchar(30) NULL,
	TBGATBraCode nvarchar(30) NULL,
	TBGATDivCode nvarchar(30) NULL,
	TBGATDepCode nvarchar(30) NULL,
	TBGATSecCode nvarchar(30) NULL,
	TBGALastAmount money NULL,
	TBGAAmount money NULL,
	TBGAPerAdap float(53) NULL,
	TBGAType smallint NULL,
	TBGATACPTACYID int NULL,
	TBGAM1 money NULL,
	TBGAM2 money NULL,
	TBGAM3 money NULL,
	TBGAM4 money NULL,
	TBGAM5 money NULL,
	TBGAM6 money NULL,
	TBGAM7 money NULL,
	TBGAM8 money NULL,
	TBGAM9 money NULL,
	TBGAM10 money NULL,
	TBGAM11 money NULL,
	TBGAM12 money NULL,
	TBGAFlag1 int NULL,
	TBGAFlag2 int NULL,
	TBGAFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBudgetApp ADD CONSTRAINT
	PK_VS4TBudgetApp PRIMARY KEY CLUSTERED 
	(
	TBGATBDGNo
	) ON [PRIMARY]

GO

